1
vote
0answers
1k views

Really impossible to have Gimp 2.8 on Ubuntu 11.10? [duplicate]

Possible Duplicate: How do I get GIMP 2.8? For days, I have been trying to find a solution and repositories to install Gimp 2.8 on Ubuntu 11.10. Each time I get this error: Tried to ...